Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355790 - Incorrect options listed for host related actions while adding a schedule
Summary: Incorrect options listed for host related actions while adding a schedule
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.5.6
Assignee: Aparna Karve
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:schedule
Depends On: 1300473
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 14:23 UTC by John Prause
Modified: 2017-11-08 17:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1300473
Environment:
Last Closed: 2017-11-08 17:39:17 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Dave Johnson 2016-07-28 03:02:16 UTC
Yeah, no idea, I had high priority written down from bug triage or looked at the wrong one or something.  :)


Note You need to log in before you can comment on or make changes to this bug.